_core:
  default_config_hash: UvSCt3S_NldJPFzvhSNOy9vWoPPFhmsmTC12vtVss9s
favicon:
  use_default: true
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: true
logo:
  use_default: true
third_party_settings:
  shortcut:
    module_link: true
preset_accent_color: dark_purple
preset_focus_color: gin
enable_darkmode: '0'
classic_toolbar: horizontal
secondary_toolbar_frontend: true
high_contrast_mode: false
accent_color: ''
focus_color: ''
layout_density: default
show_description_toggle: true
show_user_theme_settings: true
